<?xml version="1.0" standalone="yes"?>
<DSServer xmlns="http://tempuri.org/DSServer.xsd">
  <Server>
    <AddonPwd />
    <AddonURL>https://www.addons.ragecraftgaming.com/RCGRPrepo.7z</AddonURL>
    <AddonUserName />
    <AutorunTS>false</AutorunTS>
    <GameIP>192.223.27.190</GameIP>
    <GamePort>2302</GamePort>
    <GamePwd />
    <HomePage>https://www.ragecraftgaming.com/</HomePage>
    <Name>Ragecraft Gaming RPG</Name>
    <TSAnonimous>true</TSAnonimous>
    <TSChannel />
    <TSChannelPwd />
    <TSIp>ts3.ragecraftgaming.com</TSIp>
    <TSNickname />
    <TSPort>8767</TSPort>
    <TSPwd />
    <TSUser />
    <TSVersion>TS3</TSVersion>
    <Version />
    <Game>arma2oapc</Game>
    <RequiredAddons />
    <OptionalAddons />
    <MessageOfTheDay>ts3.ragecraftgaming,com</MessageOfTheDay>
  </Server>
</DSServer>